Subject: Ticket Assigned - Re: Compensation Voucher
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Sep 2022 16:46:38 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Compensation Voucher Dear Support Team
Thank you for your apppreciation
I have tried to use the voucher through the website but I failed to open
the web I d o not know where is the problem
Yours
Ibrahim Abdul

في الخميس، ٢٥ أغسطس، ٢٠٢٢ ٥:٤٩ م Centrepoint <[email-masked]>
كتب:

>  Dear Customer,
>
> Thank you for getting in touch with us.
>
> For the inconvenience caused, we’d like to give you a voucher worth OMR
> 5.24 for you to use it on your next purchase at www.centrepointstores.com
> <http://xxxxxxxx.com/>
> The voucher code you need to apply at checkout is 045-52S6-5GE9-BRH5-H6.
> *Terms and conditions apply
>
> Once again, sincere apologies, and thank you for your patience.
> Your friends,
>
> The Support Team
>
> * Terms and conditions:
> 1. This voucher code is valid till 31-08-2022.
> 2. The voucher can be spent on a threshold of 5.34.
> 3. Voucher is only valid on www.centrepointstores.com
> <http://www.xxxxxxxxxxxx.com/>
> 4. The voucher code can only be used once, on a single transaction – per
> head/credit card/registration.
>
> Click to unsubscribe
> <https://landmarkgroupservice.freshdesk.com/simple_outreach_unsubscribe_status?data=T21MR1sJ6eF9L1k6Kk9GVZq9JcgCG%2BM2Z7zfcuNoLQ3PSeDKN4LWw6N1Y1Tz%0AJCpc%0A>
> from these emails
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4804486